﻿/* HTML Elements */
html 
{
    width:100%;
    min-height:100%;
    font-size:11pt;
    line-height:21px;
    margin:0;
    padding:0;
    color:#06377b;
}

body 
{
    margin:0;
    padding:0;
    width:100%;
    min-height:100%;
    position:relative;
    font-family:Arial, Helvetica, sans-serif;
    background:url('../images/bg.gif');
}
textarea {font-family:Arial, Helvetica, sans-serif;font-size:12pt;}
div {position:relative;}
a, .a {color:#06377b;}
a img {border:none;}
a:hover, .a:hover {}
a img {border:none;}
h1, .h1 {font-size:20pt;color:#0f4372;margin:0 0 18px 0;line-height:20pt;}
h2, .h2 {font-size:15pt;color:#0f4372;margin:0 0 10px 0;font-weight:normal;}
h3, .h3 {font-size:16pt;color:#0f4372;}
h4, .h4 {font-size:14pt;color:#0f4372;margin:0 0 10px 0;}
h5, .h5 {font-size:13pt;color:#0f4372;}
table {width:100%;border-spacing:0;border-collapse:collapse;}
table td, table th {padding:0;vertical-align:top;}
p {margin:9px 0 25px 0;}
hr {height:1px;border-top:solid 1px #c5c5c5;border-left:none;border-right:none;border-bottom:none;margin:25px 0 25px 0;}

/* ------ Useful classes ------ */
.abs {position:absolute;}
.rel {position:relative;}
.inline {display:inline-block;*display:inline;zoom:1;vertical-align:top;}
.nomargin {margin:0;}
.nopadding {padding:0;}
.bold {font-weight:bold;}
.txt-right {text-align:right;}
.txt-center {text-align:center;}
.txt-left {text-align:left;}
.float-right {float:right;}
.float-left {float:left;}
.block {display:block;}
.hidden {display:none;}
.w100 {width:100%;}
.w50 {width:50%;}
.w45 {width:45%;}
.w30 {width:30%;}
.w25 {width:25%;}
.w20 {width:20%;}
.w15 {width:15%;}
.deviceonly {display:none;}
.justifyright {text-align:right;}

.Input {font-size:12pt;width:290px;line-height:18px;height:23px;padding:5px;border-top:solid 1px #abadb3;border-bottom:solid 1px #e3e9ef;border-left:solid 1px #e2e3ea;border-right:solid 1px #dbdfe6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:4px;}
.Select {font-size:12pt;width:300px;;line-height:21px;height:29px;padding:3px;margin:0;border-top:solid 1px #abadb3;border-bottom:solid 1px #e3e9ef;border-left:solid 1px #e2e3ea;border-right:solid 1px #dbdfe6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:4px;}
.zerofont {font-size:0;line-height:0;}

/* PAGE */
.page
{
    width:960px;
    padding:50px;
    min-height:100%;
    background:white;
    margin:0 auto 0 auto;
	box-shadow: 0 0 60px #c4c8ca;
	-moz-box-shadow: 0 0 60px #c4c8ca;
	-webkit-box-shadow: 0 0 60px #c4c8ca;
}

/* HEADER */
.header 
{
    width:960px;
    height:105px;
    margin:0 auto 0 auto;
    z-index:999;
}
.header .contactdetails 
{
    width:400px;
    position:absolute;
    right:0px;
    top:0px;
    text-align:right;
}
.header .contactdetails h3 {margin:10px 0 5px 0 !important;}
.header .contactdetails p {margin:0 !important;}
.header .contactdetails em, em {color:#7f7f7f;font-weight:normal;}

/* Menu */
.mainmenuouter
{
    list-style-type:none;
    padding:0;
    width:960px;
    height:50px;
    font-size:0;
    -moz-box-shadow: 0px 0px 20px #e8eef2;
    -webkit-box-shadow: 0px 0px 20px #e8eef2;
    box-shadow: 0px 0px 20px #e8eef2;
    text-indent:0;
    }
ul.mainmenu
{
    list-style-type:none;
    padding:0;
    width:980px;
    height:50px;
    font-size:0;
    text-indent:0;
    }
ul.mainmenu li 
{
    display:inline-block;
    *display:inline;
    zoom:1;
    cursor:pointer;
    width:192px;
    border: solid 1px #e6e7e7;
    border-right:none;
    line-height:48px;
    height:48px;
    margin-left:-1px;
    }
ul.mainmenu li:last-child
{
    width:192px;
    border-right:solid 1px #e6e7e7;
    margin-right:-1px;
}
ul.mainmenu li.lastchild {
    width:192px;
    border-right:solid 1px #e6e7e7;
    margin-right:-1px;
}
ul.mainmenu li .dropdown 
{
    display:none;
    line-height:35px;
    position:absolute;
    top:27px;
    z-index:999;
    left:-24px;
    }
ul.mainmenu li a 
{
    text-decoration:none;
    display:block;
    height:38px;
    line-height:36px;
    text-align:center;
    color:#0f4372;
    font-size:11pt;
    border:solid 5px #ffffff;
    border-right:solid 5px #e9edef;
    border-bottom:solid 5px #e9edef;
    }
ul.mainmenu li a:hover
{
    border:solid 5px #f5f4f4;
    border-right:solid 5px #dddddd;
    border-bottom:solid 5px #dddddd;   
}

/* Content */
.content
{
    width:960px;
    padding:35px 15px 50px 15px;
    margin:0 auto 0 auto;
}
.column-thick
{
    width:530px;
}
.column-thin
{
    width:345px;
}
.column-thin.right {margin-left:50px;}
.column-thin.left {margin-right:50px;}

/* Icons */
.DownArrow {width:10px;height:5px;background:url('../images/icons.gif') 0px 0px;}
.RightArrow {width:5px;height:10px;background:url('../images/icons.gif') -10px 0px;}

/* Buttons */
.button
{
    border:solid 1px #ffd981;
    cursor:pointer;
    height:43px;
    line-height:45px;
    color:Black;
    padding:0 20px 0 20px;
    display:inline-block;
    text-decoration:none;
    background: #ffcd59; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffcd59 0%, #f0aa07 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcd59), color-stop(100%,#f0aa07)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffcd59 0%,#f0aa07 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffcd59 0%,#f0aa07 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffcd59 0%,#f0aa07 100%); /* IE10+ */
    background: linear-gradient(top,  #ffcd59 0%,#f0aa07 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd59', endColorstr='#f0aa07',GradientType=0 ); /* IE6-9 */
}
.button:hover
{
    background: #ffd57c; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffd57c 0%, #efaf23 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd57c), color-stop(100%,#efaf23)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffd57c 0%,#efaf23 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffd57c 0%,#efaf23 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffd57c 0%,#efaf23 100%); /* IE10+ */
    background: linear-gradient(top,  #ffd57c 0%,#efaf23 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd57c', endColorstr='#efaf23',GradientType=0 ); /* IE6-9 */
}

.footer
{
    width:960px;
    margin:0 auto 0 auto;
}

.footer .bar
{
    width:935px;
    height:55px;
    line-height:55px;
    background:#d9dfe8;
    color:#0f4372;
    padding:0 15px 0 15px;
    font-weight:bold;
}

.tb
{
    width:290px;font-family:arial;line-height:18px;height:19px;padding:5px;border-top:solid 1px #abadb3;border-bottom:solid 1px #e3e9ef;border-left:solid 1px #e2e3ea;border-right:solid 1px #dbdfe6;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:4px;
}

fieldset
{
    border:none;
}

.errors {color:Red;}

.column50percent
{
     width:49%;
     display:inline-block;
     *display:inline;
     zoom:1;
}

.column50percent h3:first-child {margin-top:0;}